## rust-wezterm-input-types 0.1.0

=== debian/changelog ===
rust-wezterm-input-types (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Stop patching euclid

 -- Matthias Geiger <werdahias@debian.org>  Mon, 21 Oct 2024 18:43:59 +0200

rust-wezterm-input-types (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package wezterm-input-types 0.1.0 from crates.io using debcargo 2.7.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 11 Oct 2024 22:00:41 -0300

rust-wezterm-input-types (0.1.0-1) unstable; urgency=medium

  * Package wezterm-input-types 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 05 Oct 2024 19:43:40 -0300
