=== debian/control ===
Source: rust-wezterm-input-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-euclid-0.22+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-wezterm-dynamic-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wezterm-input-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wezterm-input-types
X-Cargo-Crate: wezterm-input-types
Rules-Requires-Root: no

Package: librust-wezterm-input-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-euclid-0.22+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-wezterm-dynamic-0.2+default-dev
Provides:
 librust-wezterm-input-types+default-dev (= ${binary:Version}),
 librust-wezterm-input-types+serde-dev (= ${binary:Version}),
 librust-wezterm-input-types-0-dev (= ${binary:Version}),
 librust-wezterm-input-types-0+default-dev (= ${binary:Version}),
 librust-wezterm-input-types-0+serde-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1+default-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1+serde-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1.0-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1.0+default-dev (= ${binary:Version}),
 librust-wezterm-input-types-0.1.0+serde-dev (= ${binary:Version})
Description: config serialization for wezterm via dynamic json-like data values
 Source code for Debianized Rust crate "wezterm-input-types"
