=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-input-types 0.1.0 --all-targets --all-features
Features: test-name=rust-wezterm-input-types:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-input-types 0.1.0 --all-targets
Features: test-name=librust-wezterm-input-types-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-input-types 0.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-wezterm-input-types-dev:serde
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-input-types 0.1.0 --all-targets --no-default-features
Features: test-name=librust-wezterm-input-types-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
